<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/lempos.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|4" lightTypes="0" />
    <brakeLight node="0|5" />
    <reverseLight node="0|3" />
    <turnLightLeft node="0|2" />
</light>
